#wrapper {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container {
	MARGIN: 0px auto; WIDTH: 1000px; height: 620px;
}
#content {
	FLOAT: center; WIDTH: 800px
}
A:link {
	COLOR: #AE3A02
}
A:visited {
	COLOR: #AE3A02
}
A:hover {
	COLOR: #d15227
}
A:active {
	COLOR: #d15227
}
P.img {
	MARGIN: 20px 0pt; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: 22px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; COLOR: #FFFFFF; BORDER-BOTTOM: #ddd 1px solid
}
H4 {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 7px; PADDING-BOTTOM: 3px; COLOR: #FFFFFF; BORDER-BOTTOM: #eee 1px solid
}
H3 {
	FONT-SIZE: 15px; MARGIN-BOTTOM: 7px; PADDING-BOTTOM: 3px; COLOR: #FFFFFF; BORDER-BOTTOM: #eee 1px solid
}